<?php
$z[0]=Array("field","芡粿,芡粿介绍,台东特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","将米研磨成浆，加入花生及九层塔，以热油煎成薄饼，花生的香气与九层塔的美味相结合，令人垂涎；芡粿在过去是入厝、庙会才吃得到的珍品，今日则是吃巧又吃饱的美食。豆头绿岛人将花生浆称为豆头，不论加入各式食材熬煮，仍称为豆头；最常见的作法即为花生浆及",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","芡粿_台东特产芡粿",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　将米研磨成浆，加入花生及九层塔，以热油煎成，花生的香气与九层塔的美味相结合，令人垂涎；在过去是入厝、庙会才吃得到的珍品，今日则是吃巧又吃饱的美食。豆头绿岛人将花生浆称为豆头，不论加入各式食材熬煮，仍称为豆头；最常见的作法即为花生浆及木瓜共煮，将花生磨成大小的颗粒，与少许米浆一同熬成浓稠的羹汤，熬煮至一半时，再将未成熟的木瓜下锅，待木瓜熟烂后即告完成；豆头是一道甜咸皆宜的佳肴，适合下饭。<br>\n <br>\n<br>",534,976);
$z[6][4]['name']="body";
$z[7]=Array("field","",978,1017);
$z[7][4]['name']="litpic";

?>